/* CSS for everything  */

.tofes-hazmanot . form-control-text-input {
      width:40px;
    }



.donation_mode_14 h3.payment-title {
      color: #000;
}

.donation_mode_14 span {
      color: #000;
}

.donation_mode_14 label {
    font-weight: bold;
   color: #000;
}

.donation_mode_14 .formRows .label span {
  width:40&#037;R
}

.donation_mode_14 .top-text {
 color:#0c0305; 
}

.donation_mode_14 .top-text {
   color:#0c0305; 
}

.donation_mode_14 a#use-terms-link {
     color:#0c0305; 

}

.donation_mode_14 td {
    color:#0c0305; 
}

.donation_mode_14 .support-line {
    background: transparent;
    border-bottom: 0px;
    border-right: 3px dashed #c53d36;
    border-top: 3px dashed #c53d36; 
    border-left: 3px dashed #c53d36; 
  	color:#c53d36;
  	padding-top:0.5em
}

.donation_mode_14 .donate_body {
    border-top: 0px;
    border-right: 3px dashed #c53d36;
    border-bottom: 3px dashed #c53d36; 
    border-left: 3px dashed #c53d36; 
    background: transparent;
    padding-top: 0px;
  	padding-right: 1.5em;

}


.donation_mode_14 .donate_form {
      border-top: 0px;

}

.donation_mode_14 .formRows input {
  border: 2px solid #c53d36;
}

.donation_mode_14 .formRows select {
    border: 2px solid #c53d36;

}

.donation_mode_14 .formRows textarea {
    border: 2px solid #c53d36;

}
 
.donation_mode_14 .donate_form .submitButton {
  background-color:#c53d36;
  color:#fff;
}

/*.image-description {
  line-height: 1.3;
  font-size: 0.9em !important;
  margin-bottom: 1.3em !important;
}
*/

.new-side-banners.rounded-title-box {
    margin-top: 1em;
}



#articleBody .text img {
    margin-top: 0.9em; 
}

#articleBody iframe {
    margin-left: auto;
    margin-right: auto;
    display: block;
}


#articleBody h3.h3 {
    margin-top: 1.3em;
}

.side_banner.newOnSite_side_banner .text {
     height: 62px; 
}
.article-careers h3 {
  text-align:inherit; 
}

#articleBody iframe {
  margin-bottom: 1em;
}


@media (max-width: 767px) {
  #articleBody h4 {
    margin-bottom: 0.5em;
    font-size:1em
}
  #articleBody h3.h3 {
    font-size: 1.5em;

}
  .image-description {
  line-height: 1;
}
  #everything #articleBody .text {
  
    text-align: justify !important;
}
}

@media (min-width: 767px) {

body .top_links {
  font-size: 13px !important;
    width: 380px;
    right: 100px;
}
}